<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="CTNET" mcc="460" mnc="11" apn="ctnet" user="ctnet@mycdma.cn" server="" password="vnet.mobi" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="3" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="CTWAP" mcc="460" mnc="11" apn="ctwap" user="ctwap@mycdma.cn" server="" password="vnet.mobi" proxy="" port="" mmsproxy="10.0.0.200" mmsport="80" mmsc="http://mmsc.vnet.mobi" type="mms" authtype="3" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="460" mnc="11" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
